[coreboot-gerrit] New patch to review for coreboot: 17517af Fix error message on wrong compiles of 2065x

Vladimir Serbinenko (phcoder@gmail.com) gerrit at coreboot.org
Tue Nov 19 18:02:18 CET 2013

Vladimir Serbinenko (phcoder at gmail.com) just uploaded a new patch set to gerrit, which you can find at http://review.coreboot.org/4202


commit 17517af8aea3e9baccbff4704df7ac073f18bcdf
Author: Vladimir Serbinenko <phcoder at gmail.com>
Date:   Tue Nov 19 18:01:03 2013 +0100

    Fix error message on wrong compiles of 2065x
    Current error message refers to sandybridge chipset. Instead error
    should be that 2065x needs Ibex Peak.
    Change-Id: I8cc8a34f496aec7af0ce95b4b65fd25e165f43fb
    Signed-off-by: Vladimir Serbinenko <phcoder at gmail.com>
 src/cpu/intel/model_2065x/bootblock.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/cpu/intel/model_2065x/bootblock.c b/src/cpu/intel/model_2065x/bootblock.c
index 3bd0871..3fd3d14 100644
--- a/src/cpu/intel/model_2065x/bootblock.c
+++ b/src/cpu/intel/model_2065x/bootblock.c
@@ -30,7 +30,7 @@
 #include <southbridge/intel/ibexpeak/pch.h>
 #include "model_2065x.h"
-#error "CPU must be paired with Intel BD82X6X or C216 southbridge"
+#error "CPU must be paired with Intel Ibex Peak southbridge"
 static void set_var_mtrr(

More information about the coreboot-gerrit mailing list